
Redmine - Feature #6554

Export Documents from a categorie to one PDF

2010-10-01 16:20 - Daniel Schuba

Status: New Start date: 2010-10-01

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Documents Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Would be nice if there where a possibility to export all documents in documentation from one categorie to one PDF

Related issues:

Related to Redmine - Feature #4586: Export Documents to PDF New 2010-01-14

History

#1 - 2010-11-28 17:07 - Muntek Singh

- Assignee deleted (Muntek Singh)

#2 - 2011-07-12 18:57 - Etienne Massip

- Category changed from Documentation to Documents

#3 - 2015-03-11 18:39 - Alexander Shirobokov

+1

#4 - 2015-04-10 09:25 - Toshi MARUYAMA

- Related to Feature #4586: Export Documents to PDF added
